body{font-family:Arial, Helvetica, sans-serif;background-color:#fff;color:#000;font-size:14px;}
.header{font-size:30px;font-weight:bold;color:#cc0000;}

h1{font-size:18px;font-weight:bold;}
h2{font-size:16px;font-weight:bold;}
h3{}
h4{}
h5{}
h6{}
.t1{padding-left:10px;}

.small{font-size:11px;}
.red{color:#7a2d27;}
ul li{line-height:30px;}

.tile{background:url(../images/tile.png) repeat-y;z-index:-2;margin-left:auto;margin-right:auto;width:810px;z-index:-2;}
.main{width:720px;background-color:#fff;padding:0 40px 0 40px;}

.imgL{float:left;}
.imgR{float:right;border:0;display:block;margin:10px 30px 0 30px;border:2px solid #999;}

.logo{background-image:url(../images/header.jpg);width:800px;height:200px;z-index:-1;margin-bottom:-5px;margin-left:auto;margin-right:auto;color:#fff;font-size:16px;font-weight:bold;padding:0px; display:block;}
.b{color:#fff;padding:5px 5px 5px 10px;background:url(../images/b.png) repeat-x;
-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;background-color:#999999;-webkit-box-shadow:#000000 2px 2px 2px;-moz-box-shadow: rgba(0,0,0,0.5) 2px 2px 2px;box-shadow:rgba(0,0,0,0.5) 2px 2px 2px;}

.c{width:30%;padding-left:20px;color:#fff;padding:5px 5px 5px 10px;background:url(images/b.png) repeat-x;
-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;background-color:#141c3a;-webkit-box-shadow:#000000 2px 2px 2px;-moz-box-shadow:rgba(0,0,0,0.5) 2px 2px 2px;box-shadow:rgba(0,0,0,0.5) 2px 2px 2px;}